@pru-rt/spel2js vulnerabilities

Parse Spring Expression Language in JavaScript

Latest version

0.2.1

First published

4 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@pru-rt/spel2js 0.2.1 Latest 15 Sep, 2017 Apache-2.0 OR ISC
  • 0 H
  • 0 M
  • 0 L